#top-index .top-index-mobile
{
    display: none;
}
#about-index
{
    margin-top: 40px;
}
#small-banners-block
{
    margin-bottom: 30px;

    text-align: center;
}
.width_1530 #top-index .row > div img.block-image,
.width_1530 #top-index .blockWizard.block-user_imagehtml
{
    height: 215px;
}
#small-banners-block .sbb_item img
{
    vertical-align: top;
}
#top-index .imagehtml-item
{
    position: relative;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
        flex-direction: column;

    width: 245px;
    height: 215px;
    margin-bottom: 5px;

    text-decoration: none;

    background-size: contain!important;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#top-index .imagehtml__name
{
    width: 100%;
    padding: 0 0 12px 0;
}
#top-index .imagehtml__name span
{
    font-size: 14px;

    display: inline-block;

    padding: 6px 12px;

    text-transform: uppercase;

    color: #fff;
    background: #2c99ff;
}
#top-index .imagehtml-description
{
    font-size: 16px;

    width: 100%;
    padding: 0 12px 12px;

    color: #fff;
    text-shadow: 0 0 10px #000;
}
#top-index .imagehtml-description p
{
    font-size: 16px;
    line-height: 1;
}
#top-index .slides-top
{
    width: 1024px;
    margin: 0 auto 5px;
    padding: 0 15px;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.in-top-index
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
